linux-keystone: 3.13.0-38.60 -proposed tracker

Bug #1503117 reported by Brad Figg on 2015-10-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-keystone (Ubuntu)
Medium
Unassigned
Trusty
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.13.0-38.60 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 06. October 2015 04:01 UTC
kernel-stable-master-bug:1503021
kernel-stable-Certification-testing-end:Tuesday, 06. October 2015 06:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 06. October 2015 06:01 UTC
kernel-stable-Prepare-package-end:Tuesday, 06. October 2015 11:01 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 06. October 2015 11:01 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 07. October 2015 03:03 UTC
kernel-stable-phase:Verification & Testing
kernel-stable-phase-changed:Wednesday, 07. October 2015 04:03 UTC
kernel-stable-Verification-testing-start:Wednesday, 07. October 2015 04:03 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Wednesday, 07. October 2015 04:03 UTC

CVE References

This tracking bug was opened to be worked from linux-3.13.0-66.107 update (bug 1503021)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu):
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu Trusty):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2015-10-06
summary: - linux-keystone: <version to be filled> -proposed tracker
+ linux-keystone: 3.13.0-38.60 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-keystone (Ubuntu):
status: New → Invalid
Changed in linux-keystone (Ubuntu Trusty):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2015-10-06
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Chris J Arges (arges) wrote :

Promoted to proposed:
 linux-keystone | 3.13.0-38.60 | trusty-proposed | source
 linux-meta-keystone | 3.13.0.38.36 | trusty-proposed | source

Brad Figg (brad-figg) on 2015-10-07
description: updated
Brad Figg (brad-figg) on 2015-10-07
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-keystone - 3.13.0-38.61

---------------
linux-keystone (3.13.0-38.61) trusty; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1503899
  * Rebase to Ubuntu-3.13.0-66.108

  [ Ubuntu: 3.13.0-66.108 ]

  * Release Tracking Bug
    - LP: #1503713
  * Revert "SAUCE: aufs3: mmap: Fix races in madvise_remove() and
    sys_msync()"
    - LP: #1503655
  * SAUCE: aufs3: mmap: Fix races in madvise_remove() and sys_msync()
    - LP: #1503655
    - CVE-2015-7312

 -- Ike Panhc <email address hidden> Thu, 08 Oct 2015 16:42:48 +0800

Changed in linux-keystone (Ubuntu Trusty):
status: In Progress → Fix Released
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers